table.sample {
	border-width: 1px;
	border-spacing: 0px;
	border-style: none;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}


BODY {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


th {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;text-align:left;
	
	
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD A {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #000000;
}
TD A:visited {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

LI {
	FONT-SIZE: 8pt; MARGIN-BOTTOM: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

LI A {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #000000;
}

DIV#divHeader_Banner {
	BORDER-RIGHT: thin solid; BORDER-TOP: thin solid; FONT-WEIGHT: 700; FONT-SIZE: 2em; BACKGROUND: white; WORD-SPACING: normal; TEXT-TRANSFORM: none; BORDER-LEFT: thin solid; COLOR: white; BORDER-BOTTOM: thin solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
DIV#divHeader_CompanyName {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 1px; FONT-WEIGHT: 700; FONT-SIZE: 3em; BACKGROUND: white; WORD-SPACING: normal; TEXT-TRANSFORM: none; BORDER-LEFT: 0px solid; COLOR: #0063a5; BORDER-BOTTOM: 0px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
DIV#divHeader_CaseGen {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 1px; FONT-WEIGHT: 700; FONT-SIZE: 3em; BACKGROUND: white; WORD-SPACING: normal; TEXT-TRANSFORM: none; BORDER-LEFT: 0px solid; COLOR: #0063a5; BORDER-BOTTOM: 0px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: -2px; TEXT-DECORATION: none
}
DIV#divHeader_Net {
	BORDER-RIGHT: thin solid; BORDER-TOP: thin solid; FONT-WEIGHT: 500; FONT-SIZE: 1.75em; BACKGROUND: #0063a5; WORD-SPACING: normal; TEXT-TRANSFORM: none; BORDER-LEFT: thin solid; COLOR: white; BORDER-BOTTOM: thin solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
DIV#divSlogan {
	FONT-SIZE: 8pt; WORD-SPACING: -1px; COLOR: #0063a5; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.TitleBar {
	BORDER-TOP: darkslategray thin solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; BORDER-BOTTOM: darkslategray thin solid; BACKGROUND-COLOR: teal
}
.SideTitleBar {
	BORDER-RIGHT: teal thin solid; BORDER-TOP: darkslategray thin solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: teal thin solid; COLOR: teal; BORDER-BOTTOM: darkslategray thin solid; BACKGROUND-COLOR: aliceblue; TEXT-ALIGN: center
}
.Side {
	BACKGROUND-COLOR: teal
}
H1 {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	MARGIN-TOP: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 4px; COLOR: darkslategray; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: darkslategray; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TitleMenuBar {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; BACKGROUND-COLOR: teal
}
A {
	TEXT-DECORATION: none
}
A.TitleMenuBar {
	TEXT-DECORATION: none
}
A.TitleMenuBar:link {
	TEXT-DECORATION: none
}
A.TitleMenuBar:active {
	TEXT-DECORATION: none
}
A.TitleMenuBar:hover {
	COLOR: silver; TEXT-DECORATION: none
}
.LeftSideMenu {
	MARGIN-TOP: 3px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white
}
A.LeftSideMenu {
	TEXT-DECORATION: none
}
A.LeftSideMenu:link {
	TEXT-DECORATION: none
}
A.LeftSideMenu:active {
	TEXT-DECORATION: none
}
A.LeftSideMenu:hover {
	COLOR: silver; TEXT-DECORATION: none
}
.CenteredTitle {
	BORDER-RIGHT: teal thin solid; BORDER-TOP: teal thin solid; FONT-SIZE: 14pt; PADDING-BOTTOM: 3px; BORDER-LEFT: teal thin solid; COLOR: darkslategray; PADDING-TOP: 3px; BORDER-BOTTOM: teal thin solid; BACKGROUND-COLOR: aliceblue; TEXT-ALIGN: center
}
.Footer {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 10px
}

.toplinks {        font-family: Verdana; font-size: 10px; font-style: normal; font-weight: normal; color: 873F1F; text-decoration: none}
a.toplinks:hover { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: normal; color: #CC3300; text-decoration: none}

.border { border: 1px #CCCCCC solid}
.bordermain {  border: #666666; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.sidetbtxt { font-family: 
Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: #666666; 
text-decoration: none} 
.txtbox 
{  border: 1px solid; border-color: #666666 solid #666666; font-family: Tahoma; font-size: 8pt; color: #666666}
.sidelinks {  font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: #666666; text-decoration: none}
A.sidelinks:hover {  font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: #CC0000; text-decoration: none}

A.footlinks        {  font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}
A.footlinks:hover {  font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}
A.footlinks:visited {  font-family: Arial; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}



.TlinksB { font-family: Verdana; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none }
A.TlinksB:hover { font-family: Verdana; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
.orng {  font-family: Arial; font-size: 11px; font-style: normal; font-weight: bold; color: #CC0000; text-decoration: none}
.more {  font-family: Arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #0000CC}
.midblue {  font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: bold; color: 00679D; text-decoration: none}
.midtxt {  font-family: Arial; font-size: 12px; font-style: normal; font-weight: normal; color: 8AA1D6; text-decoration: none}


.toplinksB {        font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: 873F1F; text-decoration: none }

a.toplinksB { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
a.toplinksB:hover { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
a.toplinksB:visited { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #C000000; text-decoration: none }


.TbHeading {  font-family: Verdana; font-size: 11px; font-style: normal; font-weight: bold; color: CC0000; text-decoration: none}

.TlinksB2 { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
a.TlinksB2:hover { font-family: Verdana; font-size: 10px; font-style: normal; font-weight: bold; color: #EF2E24; text-decoration: none }



.TlinksB3 { font-family: Verdana; font-size: 11px; font-style: normal; font-weight: normal; color: #EF2E24; text-decoration: none }
a.TlinksB3:hover { font-family: Verdana; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none }


.sidelinkA { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: 008c50; text-decoration: none }
.sidelinkB { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: d21729; text-decoration: none }
.sidelinkC { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: 683c8d; text-decoration: none }
a.sidelinkA:hover { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: 165C03; text-decoration: none }
a.sidelinkB:hover { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: B31900; text-decoration: none }
a.sidelinkC:hover { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: 5E00AC; text-decoration: none }
.sidelinkD { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: 945400; text-decoration: none }
.sidelinkF { font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; color: 1F2AA1; text-decoration: none }
.TlinksBB { font-family: Verdana; font-size: 18px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none }
.todayssp {  font-family: Arial; font-size: 13px; color: #FF6600; text-decoration: none}

.txtjh {  font-family: VERDANA; font-size: 11px; color: #000000; text-decoration: none}
.txtjh3 {  font-family: VERDANA; font-size: 13px; color: #EF2E24; text-decoration: none}
.txtjh2 {  font-family: VERDANA; font-size: 13px; color: #EF2E24; text-decoration: none}
.price { font-family: Arial; font-size: 16px; color: #FF6600; text-decoration: none }
.FreaturedPd { font-family: Arial; font-size: 11px; color: #3366FF; text-decoration: none }
/*formats the display of the text boxes throughout the front end*/
.txtfield
{  border: 2px #grey solid; border-color: #F4F4F4 solid; font-family: tahoma,arial,verdana; font-size: 8pt;  color: #000000 font-style: normal;
font-weight: normal;}

 
/* Main area text styles added wft */

/* 6.5 addition */
/* Main area text styles */


.dottedBorder {
	border: 1px dotted #cccccc; 
	background-color: #F9F9F9;
	padding: 5px	
}

/*--Fix Thist For support Theme---*/
.submitbtn {
   
   font-family: Tahoma,Arial, Helvetica, sans-serif;
/*   background-color: #f3f3f3;
	font-size : x-small;
	color:#666666;
	color:#FFFFFF;*/
	background-color: #B3B7BB;
	font-size : 11px;
   font-weight: bold;
   border:1px solid #000000;
}

/*--Fix Thist For support Theme---*/
/* General styles */
.menuhdr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color : #B3B7BB;
	color : White;
	font-size : x-small;
	font-weight : bold;
	padding : 3px 5px;
	text-align : left;
}

/* General override styles */
.ac { text-align:center !important; }
.ar { text-align:right !important; }
.al { text-align:left !important; }
.fr { float:right !important; }
.fl { float:left !important; }
.vt { vertical-align:top !important; }
.vm { vertical-align:middle !important; }
.vb { vertical-align:bottom !important; }
.cb {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
.smlpad { padding:15px !important; }


/* Customer service and Affiliate service page (shopcustadmin.asp,shopaffadmin.asp) */
table.customerservice {
	width:100%;
	background:#F9F9F9;
	border:1px solid #CCCCCC !important;
	margin-bottom:10px;
	border-collapse:collapse;
	
	/* by wft */
	width:95%;
}

table.customerservice th {
	height:35px;
	background-position:1% 50%;
	background-repeat:no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color:#333;
	font-size:12px;
	border-bottom:1px solid #CCCCCC;
	background-color:white;
	text-align:left;
	padding-left:50px;
	vertical-align:middle;
	
	
}

table.customerservice td {
	padding:10px;
}

table.customerservice ul {
	margin:0px;
	padding:0px 10px 0px 25px;
}

/* Category table (shopdisplaycategories.asp) */
table.tbl_category td {	text-align:center; }

/* shopcustomer.asp form */
table.tbl_customer {
	width:85%;
}

table.tbl_customer th {
	width:35%;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}

table.tbl_customer td {
	vertical-align:top;
	text-align:left;
}

table.tbl_customer iframe {	/* refer to shoplicense.htm for changing license styles */ 
	width:100%;
}

table.tbl_subproduct {
	border-collapse:collapse;
	margin-right:2px;
	margin-bottom:2px;
	border:1px solid #ddd;
	background:#F7F7F7;
	text-align:center;
	width:100px;
	float:left;
}

table.tbl_subproduct td {
	padding:3px 5px;
}


/* Styles to be use in 6.50 */
#main {
	font-size:90%;
	line-height:18px;
	/*width:75%;*/
	
}



/* breadcrumbs */
div.breadcrumb {

font-family: Verdana; 
	font-size:90%; 

	text-align:center;
	color:#1F2AA1; 
	text-decoration:none; 
	
	margin-bottom:10px;
}

div.breadcrumb a { 
	font-family: Verdana; 
	font-size:90%; 
	color:#1F2AA1; 
	text-decoration:none; 13:17 15.06.2010

}

div.breadcrumb a:hover { 

	color:#1F2AA1; 
	font-family: Verdana; 
	font-size:90%; 

	text-decoration:underline;

}




#main h1
{  font-family: VERDANA; font-size: 13px; color: #EF2E24; text-decoration: none;text-align:left; margin:10px 0px 15px 20px;}

#main h1old{
	font-family: Arial, Helvetica, sans-serif;
	/*font-size:140%; */
	font-size:100%;
	font-weight : bold;
	margin:10px 0px 15px 20px;
	color:#175D7F;
	text-align:left;

	
	/* by wft */
	width:95%;
}


#main h2 {
	text-align:left;
	margin:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	/*font-size:130%;*/
	font-size:100%;
	/*text-transform:capitalize;*/
	
	/* by wft */
	width:90%;
}

#main h2.picheader { /* Heading style for headings with picture, e.g. shopcustomer.asp */
	background-position:1% 50%;
	background-repeat:no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color:#333;
	font-size:12px;
	
	
	/*border-top:1px solid #CCCCCC;   to remove border out make it look nicer
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;*/
	background-color:white;
	text-align:left;
	padding:10px 5px 10px 50px;
	margin:0px;
}

/* standard table display */
.std_table {
	background:#F9F9F9;
	border:1px solid #CCCCCC !important;
	margin-bottom:10px;
	padding:10px;
	text-align:left;
	vertical-align:top;
	line-height:20px;
	font-size:11px;
	
	/* by wft */
	width:95%;
}

.std_table table { 
	border-collapse:collapse;
	width:85%;
}

.std_table th { 
	vertical-align:top;
	padding:0px 10px 0px 0px;
	width:35%;
	font-weight:normal;
	
	/* by wft */
	text-align:left;
	font-size:11px;
}
.std_table td {	padding:0px 5px 0px 0px; }


/* Horizontal navigation */
#nav {  
	background:white;
	border:1px solid #EEEEEE;
	width:100%;
}

table#horiz_nav {	/* table is generated via shopa_navigation_create.asp */
	padding:0px;
	width:100%;	
	border-collapse:collapse;
}

table#horiz_nav td {
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px;
}

 /*this is to control the link look */
table#horiz_nav td a {
	display:block;
	text-align:center;
	/*padding:8px 0px;
	color:#1981b7;*/
	padding:5px 0px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:80%;
	text-transform:uppercase;
	border-right:1px solid #EEEEEE;

}

table#horiz_nav td.last a { border-right:0px; }
table#horiz_nav td a:hover { color:#998675; }

.CssFeatureProductBox
{
	background-color: #FFFCEF;
    width: 92%;
}



 